[f]
1=D:\Games\Проклятые Земли (Дополнение)\Mods\HG-Mod ver. 3.4\config.reg
2=D:\Games\Проклятые Земли (Дополнение)\Mods\HG-Mod ver. 3.4\maps\Bountyi.mob
3=D:\Games\Проклятые Земли (Дополнение)\Mods\HG-Mod ver. 3.4\maps\Bountyj.mob
4=D:\Games\Проклятые Земли (Дополнение)\Mods\HG-Mod ver. 3.4\maps\Bountys.mob
5=D:\Games\Проклятые Земли (Дополнение)\Mods\HG-Mod ver. 3.4\maps\zone19-lmp.mob
6=D:\Games\Проклятые Земли (Дополнение)\Mods\HG-Mod ver. 3.4\maps\zone6-lmp.mob
7=D:\Games\Проклятые Земли (Дополнение)\Mods\HG-Mod ver. 3.4\res\databaselmp_hda.res
8=D:\Games\Проклятые Земли (Дополнение)\Mods\HG-Mod ver. 3.4\res\textslmp_hda.res
9=D:\Games\Проклятые Земли (Дополнение)\Mods\HG-Mod ver. 3.4\res\texts_hda.res
10=D:\Games\Проклятые Земли (Дополнение)\Mods\HG-Mod ver. 3.4\Uninstall.exe
[e]
[u]
[r1]
0=2
1=SOFTWARE\Microsoft\Windows\CurrentVersion\Uninstall\Honest Group Mod ver. 3.4.2 3.4.2
2=DisplayName
[r2]
0=2
1=SOFTWARE\Microsoft\Windows\CurrentVersion\Uninstall\Honest Group Mod ver. 3.4.2 3.4.2
2=DisplayIcon
[r3]
0=2
1=SOFTWARE\Microsoft\Windows\CurrentVersion\Uninstall\Honest Group Mod ver. 3.4.2 3.4.2
2=UninstallString
[r4]
0=2
1=SOFTWARE\Microsoft\Windows\CurrentVersion\Uninstall\Honest Group Mod ver. 3.4.2 3.4.2
2=NoModify
[r5]
0=2
1=SOFTWARE\Microsoft\Windows\CurrentVersion\Uninstall\Honest Group Mod ver. 3.4.2 3.4.2
2=NoRepair
[s]
0=Мастер установки поможет Вам удалить Honest Group Mod ver. 3.4.2 из вашего компьютера. Нажмите Удалить для начала процесса удаления.
1=Удалить
2=Удаление из:
3=Удаление Honest Group Mod ver. 3.4.2
4=Удаление Honest Group Mod ver. 3.4.2 из вашего компьютера.
5=Завершено
6=Удаление завершено
7=Удаление Honest Group Mod ver. 3.4.2 успешно завершено.
8=Удаление файла: 
9=Подождите, пока удаляется Honest Group Mod ver. 3.4.2
10=Удаление папки: 
11=Удаление Honest Group Mod ver. 3.4.2 успешно завершено. Нажмите Готово для выхода из программы удаления.
12=Вы действительно хотите прервать удаление Honest Group Mod ver. 3.4.2?
13=Разрегистрация: 
14=< Назад
15=Отмена
16=Готово
17=Copyright © 2010, Honest Group 
18=D:\Games\Проклятые Земли (Дополнение)\Mods\HG-Mod ver. 3.4\
19=13533795
20=16777215
21=1
22=20
23=5
24=Удаление Honest Group Mod ver. 3.4.2 3.4.2
25=0
26=Honest Group Mod ver. 3.4.2
27=1
28=0
29=http://
30=Зайти на web-страницу удаления Honest Group Mod ver. 3.4.2
31=1
32=1
33=0
34=
35=
36=
37=0
38=0
39=10
40=0
41=0
42=0
43=5
44=0
45=0
46=0
47=15
48=171
49=8
50=178
51=26
